body {
  color:white;
  background-color: #111;
}

.container {
  min-width:100%;
  height:100%;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
}

h1 {
  margin:.4em
}

.left {
  display: flex;
  flex-direction: column;
  justify-content: left;
  align-content: center;
  margin: 0 auto;
}

audio {width:100%;}

@media screen and (max-width: 767px) {


}
